
cc.Class({
    extends: cc.Component,

    properties: {
        scene: ''
    },

    start () {
        this.scheduleOnce(()=>{
            cc.director.loadScene(this.scene);
        }, 1);
    },
});
